/*---------- UNDERGRUPPER ----------*/
/*
*  Inställningar för undergrupper
*/
.befintliga-undergrupper {
	display: flex;
	flex-direction: column;
	row-gap: 70px;
}

.undergrupp {
	display: flex;
	flex-direction: row;
	column-gap: 75px;
	align-self: center;
	justify-self: center;
	width: 90%;
}

.undergrupp > img {
	max-width: 13rem;
	align-self: center;
}

.undergrupp-text {
	max-width: 55rem;
	min-width: 15rem;
}

.skapa-undergrupp {
	display: grid;
	gap: 5px;
}

.program-card {
	width: 60vw;
	place-self: center;
	grid-template-columns: 1fr;
	margin-top: 6rem;
	margin-bottom: 5rem;
}


/*---------- FÖR MOBIL ----------*/
/*
*  Inställningar för undergrupper på mobilen
*/

@media only screen and (max-width: 750px) {

	.undergrupp {
		flex-direction: column;
	}

	.undergrupp > img {
		max-width: 15rem;
		align-self: center;
	}

	.undergrupp-text > h2 {
		justify-self: center;
	}
}